Bug 130701 - RFE: Firstboot should call system-config-securitylevel
Summary: RFE: Firstboot should call system-config-securitylevel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: FC3Blocker FC3SELinux
TreeView+ depends on / blocked
 
Reported: 2004-08-23 20:04 UTC by G.Wolfe Woodbury
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 12:18:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description G.Wolfe Woodbury 2004-08-23 20:04:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Since anaconda doesn't do real security level setup, firstboot should
call system-config-securitylevel or something similar.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run firstboot
2.
3.
    

Actual Results:  RFE

Additional info:

Comment 1 Russell Coker 2004-09-23 14:37:16 UTC
Makes sense to me. 

Comment 2 Tim Waugh 2004-10-10 09:14:03 UTC
Seems to be fixed since system-config-securitylevel-1.4.8-1?

Comment 3 Tim Waugh 2004-10-12 15:02:59 UTC
This is already done in --reconfig mode, and anaconda already prompts
for selinux and firewall on/off and trusted services.

Comment 4 Jay Turner 2004-10-14 12:18:22 UTC
Looks like this is taken care of with firstboot-1.3.25-1.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.